/* CSS Document */
.mem-subp {
  font-size: 12px;
  display: block;
}
.mem-perks {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding: 40px;
  border: solid 1px #707070;
  border-radius: 10px;
  margin: 10px 10px;
  font-size: 15px;
}
.mem-img {
  float: left;
  display: inline-block;
  margin: 5px 20px 5px 0px;
  width: 30px;
  height: auto;
}
.mem-perks-item {
  flex: 0 0 33.333333%;
  margin: 10px 0px 10px 0px;
}
.membership-info {
  font-size: 15px;
}
.mem-intro {
  font-size: 18px;
}
.membhead {
  margin-top: -70px;
  flex: 1 100%;
}
.membhead h2 {
  font-family: corda;
  font-size: 24px;
  background-color: #fff;
  padding: 10px 20px 5px;
  display: inline-block;
  font-weight: 700;
}
a.trydays {
  color: #fff;
  padding: 10px 20px;
  text-align: center;
  background-color: #000;
  border-radius: 8px;
}
a:hover.trydays {
  color: #fff;
  background-color: #444;
}
.trydaysh {
  display: block;
  margin: 20px 0px 60px 0px;
}
.mmbr_subscribtion:checked + .mmbr_1213 .mmbr_121321 {
  border: 2px solid #16884D;
}
.mmbr_subscribtion:checked + .mmbr_1213 .mmbr_1213211 {
  background-color: #16884D;
}
.mmbr_subscribtion:checked + .mmbr_1213 .mmbr_1213211:after {
  font-family: "FontAwesome";
  content: "\f00c";
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}
.mmbr_subscribtion:checked + .mmbr_1213 .mmbr_12132 {
  border: 2px solid #FFDA22;
}
.mmbr_1213 {
  cursor: pointer;
  display: block;
  margin-bottom: 15px;
  text-align: right;
}
.mmbr_12131 {
  background: #FFDA22 0% 0% no-repeat padding-box;
  border-radius: 4px 4px 0px 0px;
  font-weight: bold;
  font-size: 16px;
  padding: 6px 40px;
  display: inline-block;
}
.mmbr_12132 {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 2px solid rgb(221 221 221 / .5);
  border-radius: 4px;
  display: flex;
  padding: 23px 50px;
}
.mmbr_1213:hover .mmbr_12132 {
  border-color: #FFDA22;
}
.mmbr_12132.label-with-save {
  border-radius: 4px 0 4px 4px;
}
.mmbr_121321 {
  width: 30px;
  min-width: 30px;
  height: 30px;
  border: 1px solid #222;
  border-radius: 50%;
  padding: 3px;
}
.mmbr_1213211 {
  background: #EDEDED 0% 0% no-repeat padding-box;
  height: 100%;
  width: 100%;
  border-radius: 50%;
}
.mmbr_121322 {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  flex-grow: 1;
  padding-left: 30px;
}
.mmbr_1213222 {
  text-align: right;
  padding-left: 10px;
}
.mmbr_1213221, .mmbr_12132221 {
  font-size: 24px;
  font-weight: bold;
}
.mmbr_12132222 {
  color: #909090;
  font-size: 14px;
}
.mmbr_1214 {
  background: #222222 0% 0% no-repeat padding-box;
  border-radius: 4px;
  font: Bold 20px/32px Nunito;
  color: #FFFFFF !important;
  font-weight: bold;
  font-size: 20px;
  width: 100%;
  display: block;
  text-align: center;
  padding: 15px;
  transition: .3s background;
}
.mmbr_1214:hover {
  background: #FFCC3F 0% 0% no-repeat padding-box;
  color: #163A59 !important;
}
.mmbr_1215 {
  font-size: 11px;
  margin-top: 14px;
  text-align: left;
}
.mmbrPOP {
  padding: 0 15px 30px;
}
.mmbrPOP_1 {
  text-align: center;
  font-family: 'corda';
  font-size: 29px;
  font-weight: 700;
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
}
.mmbrPOP_2 {
  text-align: center;
  font-family: 'corda';
  font-size: 29px;
  font-weight: 700;
  color: #FD6620;
  width: 100%;
  max-width: 560px;
  margin: 0 auto;
}
.mmbrPOP_3 {
  display: flex;
  justify-content: center;
  padding: 10px 0;
}
.mmbrPOP_31 > li {
  display: flex;
  padding-bottom: 24px;
  align-items: center;
}
.mmbrPOP_list_info {
  padding-left: 20px;
}
.mmbrPOP_list_info_1 {
  text-align: left;
  letter-spacing: 0.26px;
  color: #222222;
  font-size: 16px;
  font-weight: 700;
}
.mmbrPOP_list_info_2 {
  letter-spacing: 0.12px;
  color: #666666;
  font-size: 12px;
  font-weight: 600;
}
.mmbrPOP_31 {
  padding: 0 20px 0 0;
  width: 40%;
}
.mmbrPOP_32 {
  width: 50%;
}
.mmbr_1212 {
  font-size: 29px;
  font-family: 'corda';
  font-weight: 700;
  margin-bottom: 20px;
  position: relative;
  display: inline-block;
}
.mmbr_12121 {
  position: absolute;
  top: 0px;
  left: -10px;
}
.mmbr_12122 {
  position: relative;
  z-index: 1;
}
.mmbrPOP_31_after {
  /*	padding-top: 40px;*/
}
.mmbr_after_1 {
  border: 2px solid #FEDA31;
  border-radius: 4px;
  padding: 18px;
  color: #222222;
  font-size: 18px;
  margin-bottom: 15px;
  text-align: left;
}
.mmbr_acc_1 {
  padding: 12px 20px;
  border: 2px solid #FED758;
  border-left: 14px solid #FED758;
  border-radius: 0px 0px 4px 4px;
  text-align: center;
}
.mmbr_acc_11 {
  letter-spacing: 0.16px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 6px;
}
.mmbr_acc_12 {
  width: 374px;
  max-width: 100%;
  background: #222222 0% 0% no-repeat padding-box;
  border: 1px solid #A57A00;
  border-radius: 4px;
  color: #FFFFFF !important;
  font-weight: bold;
  font-size: 18px;
  display: inline-block;
  padding: 10px;
  line-height: 1.05;
  transition: .3s background;
}
.mmbr_acc_12:hover {
  background: #FFCC3F 0% 0% no-repeat padding-box;
  color: #163A59 !important;
  border-color: #FFCC3F;
}
.mmbr_acc_111 {
  text-decoration: underline;
  letter-spacing: 0.16px;
  color: #222222 !important;
  font-weight: bold;
  font-size: 16px;
}
.mmbr_ch_1 {
  display: flex;
  justify-content: flex-end;
  border-top: 1px solid #eee;
  padding: 12px 15px;
}
.mmbr_ch_11 {
  border: 1px solid #FECC3F;
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding: 13px;
}
.mmbr_ch_112 {
  padding-left: 10px;
}
.mmbr_ch_1121 {
  letter-spacing: 0.13px;
  color: #222222;
  font-weight: bold;
  font-size: 13px;
  padding-bottom: 6px;
  text-align: center;
}
.mmbr_ch_1122 {
  background: #222222 0% 0% no-repeat padding-box;
  border-radius: 4px;
  letter-spacing: 0px;
  color: #FFFFFF !important;
  font-weight: bold;
  font-size: 15px;
  display: block;
  text-align: center;
  padding: 7px;
  transition: .3s background;
}
.mmbr_ch_1122:hover {
  background: #FFCC3F 0% 0% no-repeat padding-box;
  color: #163A59 !important;
}
.CancelSDClub {
  background: #222222 0% 0% no-repeat padding-box;
  border-radius: 4px;
  color: #FFFFFF !important;
  font-weight: bold;
  font-size: 18px;
  display: block;
  text-align: center;
  padding: 11px 25px;
  transition: .3s background;
  box-shadow: none;
  border: none;
  line-height: 1.1;
}
.CancelSDClub:hover {
  background: #FFCC3F 0% 0% no-repeat padding-box;
  color: #163A59 !important;
}
.mmbr_cancel_pop {
  text-align: center;
}
.mmbr_cancel_pop_link_1 {
  color: #FFFFFF !important;
  background: #222222;
}
.mmbr_cancel_pop_link_2 {
  color: #222222 !important;
  background: #FFFFFF;
}
.mmbr_cancel_pop_link_1:hover {
  background: rgb(34 34 34 / .8);
}
.mmbr_cancel_pop_link_2:hover {
  background: rgb(34 34 34 / .1);
}
.mmbr_cancel_pop_link_1, .mmbr_cancel_pop_link_2 {
  font-size: 16px;
  font-weight: bold;
  padding: 11px 20px;
  width: 100%;
  max-width: 360px;
  border-radius: 4px;
  border: 1px solid #222222;
  display: inline-block;
  margin-bottom: 10px;
  transition: .3s background;
}
.mmbr_cancel_pop_ttl {
  text-align: center;
  font-family: 'corda';
  letter-spacing: 0px;
  color: #000000;
  font-size: 26px;
  margin: 0 0 20px 0;
  line-height: 1.1;
  font-weight: 600;
}
.mmbr-bday-sel {
  display: flex;
  justify-content: space-between;
}
.mmbr_no_link {
  color: #222 !important;
  text-decoration: underline;
  margin: 5px 0 0px 0;
  display: inline-block;
}
@media (max-width: 840px) {
  .mem-perks-item {
    flex: 0 0 49%;
    margin: 10px 0px 10px 0px;
  }
  .mem-img {
    float: left;
    display: inline-block;
    margin: 5px 20px 25px 0px;
    width: 30px;
    height: auto;
  }
  .mmbr_12131 {
    font-size: 14px;

    padding: 3px 20px;
  }
  .mmbr_12132 {
    padding: 15px 20px;
  }
  .mmbr_121322 {
    padding-left: 10px;
  }
  .mmbr_1213221, .mmbr_12132221 {
    font-size: 20px;
  }
  .mmbr_1214 {
    font-size: 18px;
    padding: 10px;
  }
  .mmbr_1212 {
    font-size: 19px;
  }
  .mmbr_12121 {
    width: 58px;
  }
  .mmbrPOP_31, .mmbrPOP_31.slick-slider {
    display: none;
  }
  .mmbrPOP_32 {
    width: 400px;
    max-width: 100%;
    text-align: center;
  }
  .mmbrPOP_1, .mmbrPOP_2 {
    font-size: 19px;
  }
  .mmbrPOP_1 {
    width: auto;
  }
  .mmbrPOP {
    padding: 0;
  }
  .mmbrPOP_3 {
    padding: 10px 0;
  }
  .mmbr_after_1 {
    padding: 9px 13px;
    font-size: 16px;
  }
}
@media (max-width: 470px) {
  .mem-perks-item {
    flex: 0 0 100%;
    margin: 10px 0px 10px 0px;
  }
  .trydaysh {
    display: block;
    margin: 20px 0px 60px 0px;
    text-align: center;
  }
  .mem-intro {
    font-size: 18px;
    text-align: center;
  }
  #customer-dash #customer-menu {
    display: none !important;
  }
  .mem-img {
    float: left;
    display: inline-block;
    margin: 5px 20px 25px 0px;
    width: 30px;
    height: auto;
  }
  .mmbr_1213221, .mmbr_12132221 {
    font-size: 16px;
  }
  .mmbr_12132 {
    padding: 10px;
  }
}